com.google.protobuf

## Interface Internal.ListAdapter.Converter<F,T>

- Enclosing class:
    Internal.ListAdapter<F,T>

      public static interface Internal.ListAdapter.Converter<F,T>

  Convert individual elements of the List from F to T.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `T` | `convert(F from)`

- - ### Method Detail

    - #### convert

          T convert(F from)